KLETTRES(1)

NAME
klettres - a foreign alphabet tutor for KDE

SYNOPSIS
klettres [ generic-options ]

DESCRIPTION
This manual page documents briefly the klettres command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KLettres is an application specially designed to help the user to learn the alphabet in a new language and then to learn to read simple syllables. The user can be a young child aged from two and a half or an adult that wants to learn the basics of a foreign language.

The user does not need to know how to use the mouse; the keyboard only is needed.

Three languages are currently available: Danish, Dutch and French.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run klettres --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/klettres/.

AUTHOR
KLettres was written by Anne-Marie Mahfouf <annma@kde.org> and Ludovic Grossard <ludovic.grossard@libertysurf.fr>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).